#right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 18px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 175px; COLOR: #999999; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: arial, verdana
}
#content {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 497px;
}
A:link {
	COLOR: #339900; TEXT-DECORATION: none
}
A:visited {
	COLOR: #339900; TEXT-DECORATION: none
}
A:active {
	COLOR: #339900; TEXT-DECORATION: none
}
A:hover {
	COLOR: #339900; TEXT-DECORATION: underline
}
A.splash:link {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.splash:visited {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.splash:active {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.splash:hover {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.toutlink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 12px; FONT-FAMILY: arial, verdana; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.toutlink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 12px; FONT-FAMILY: arial, verdana; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.toutlink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 12px; FONT-FAMILY: arial, verdana; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.toutlink:hover {
	FONT-SIZE: 10px; COLOR: #339900; LINE-HEIGHT: 12px; FONT-FAMILY: arial, verdana; TEXT-ALIGN: right; TEXT-DECORATION: none
}
BODY {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #e8e8e8
}
.cage {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #666666 1px solid; WIDTH: 722px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff
}
TABLE {
	FONT-FAMILY: verdana, arial
}
TABLE.bordered {
	BORDER-BOTTOM: #999999 3px double
}
.splashtext {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #ffffff 1px solid; COLOR: #666666; LINE-HEIGHT: 13px; PADDING-TOP: 10px; BACKGROUND-COLOR: #cccccc
}
.lgcol {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 11px; PADDING-LEFT: 11px; FONT-SIZE: 13px; BACKGROUND: url(/v03/imgs/boxlg.gif) repeat-x; PADDING-BOTTOM: 11px; COLOR: #666666; LINE-HEIGHT: 18px; PADDING-TOP: 11px
}
.smcol {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 11px; PADDING-LEFT: 11px; FONT-SIZE: 10px; BACKGROUND: url(/v03/imgs/boxsm.gif) repeat-x; PADDING-BOTTOM: 11px; COLOR: #666666; LINE-HEIGHT: 14px; PADDING-TOP: 11px
}
.lgcolside {
	PADDING-RIGHT: 11px; PADDING-LEFT: 11px; FONT-SIZE: 10px; BACKGROUND: url(/v03/imgs/boxlg_side.gif) repeat-x; PADDING-BOTTOM: 11px; WIDTH: 166px; COLOR: #666666; LINE-HEIGHT: 14px; PADDING-TOP: 11px
}
.smcolside {
	PADDING-RIGHT: 11px; PADDING-LEFT: 11px; FONT-SIZE: 10px; BACKGROUND: url(/v03/imgs/boxsm_side.gif) repeat-x; PADDING-BOTTOM: 11px; WIDTH: 166px; COLOR: #666666; LINE-HEIGHT: 14px; PADDING-TOP: 11px
}
.secondnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 11px; FONT-SIZE: 10px; PADDING-BOTTOM: 11px; COLOR: #666666; LINE-HEIGHT: 14px; PADDING-TOP: 11px
}
.copyright {
	PADDING-LEFT: 11px; FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: 10px
}
.toutlg {
	PADDING-RIGHT: 15px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; COLOR: #666666; LINE-HEIGHT: 12px; PADDING-TOP: 0px
}
IMG.mylens {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.titleSmall {
	FONT-SIZE: 13px
}
.question {
	FONT-WEIGHT: bold
}
.textfooter {
	FONT-SIZE: 10px
}
.fakeRight {
	FONT-SIZE: 18px; COLOR: #999999; LINE-HEIGHT: 16px; FONT-FAMILY: arial, verdana
}
